@charset "UTF-8";

/* ==================================================================================================== */

/* 共通デザインの設定 */

/* ================================================== */

/* ボディ */
body{
	text-align : center;
}

/* ================================================== */

/* リンク */
a{
	color : #c20000;
	text-decoration : underline;
}
a:visited{
	color : #c20000;
	text-decoration : underline;
}
a:hover{
	color : #c20000;
	text-decoration : none;
}

#mainspace a{
	color : #535353;
	text-decoration : underline;
}
#mainspace a:visited{
	color : #535353;
	text-decoration : underline;
}
#mainspace a:hover{
	color : #535353;
	text-decoration : none;
}

h5 a{
	color : #000000;
	text-decoration : underline;
}
h5 a:visited{
	color : #000000;
	text-decoration : underline;
}
h5 a:hover{
	color : #000000;
	text-decoration : none;
}

/* ================================================== */

/* ヘッダー */
#header{
	margin : 0 auto;
	padding :0;
	width : 980px;
	height:90px;
	overflow : hidden;
	border-top:3px solid #000000;
}

#header h1#logo{
margin:25px 10px 0;
width:275px;
padding:0;}

#header .left{
	text-align : left;
	width : 300px;
	float : left;
}
#header .right{
	text-align : right;
	width : 578px;
	float : right;
}

#lang{
	line-height : 0;
	margin-top : 25px;
}
#lang li{
	margin-left : 13px;
	display : inline;
}


#header .right form{
	margin-top:5px;
	float:right;
}

#headmenu{
	clear:both;
	float:left;
	font-size : 0;
	line-height : 0;
	margin-top : 8px;
}
#headmenu li{
	margin-left : 13px;
	display : inline;
}


/* ================================================== */


/* コンテンツ, メインスペース, サイドバー */
#wrapper{
	background : #ffffff;
	text-align : left;
	padding : 0;
	margin : 0 auto;
	width : 980px;
}
#mainspace{
	padding : 0px 0 50px 0;
	width : 705px;
	float : right;
}


#sidebar{
	padding : 0px 0 50px 0;
	width : 265px;
	float : left;
}

/* --- パンくずリストエリア --- */
ol.topicPath {
margin:12px 0 0;
padding: 0 0 11px;
list-style-type: none;
font-size: 10px;
border-bottom:1px solid #7d7d7d;
}
ol.topicPath li {
display: inline;
color:#7d7d7d;
padding:10px 0;
}
ol.topicPath li a {
margin-right: 6px;
color:#7d7d7d;
}
ol.topicPath li.pages{
color:#ae0000;
}


/* --- 見出し --- */
h2,h3{
margin:0;
padding:0;}
h4{
margin:20px 18px 15px;}
h5{
color:#000000;
margin:3px 0px 0;
padding:0px 18px;
font-size:14px;
font-weight:bold;
background:url(../img/common/h5.gif) no-repeat left center;}
p.h5text{
margin:0px 18px 10px;
font-size:12px;
color:#535353;}


/* --- 本文 --- */
#mainspace .maintext{
margin:0 5px 20px 45px;
padding:0;}
/* 通常テキスト */
#mainspace .maintext p.text{
margin:10px 0 0;
padding:0;
font-size:14px;
color:#535353;
line-height:140%}
#mainspace .maintext p.text_2{
font-size : 14px;
line-height : 140%;
color : #535353;
padding : 0;
margin : 0;
}

/* グレーボックステキスト */
#mainspace .maintext p.text2{
margin:10px 0 0;
padding:10px 20px;
font-size:14px;
color:#535353;
background:#dfdfdf;
line-height:140%;}
/* 小文字テキスト */
#mainspace .maintext p.text3{
margin:10px 0 0;
padding:0px;
font-size:12px;
color:#535353;
line-height:120%;}
/* 通常テキスト_文字黒 */
#mainspace .maintext p.text4{
margin:10px 0 0;
padding:0;
font-size:14px;
color:#444444;
line-height:140%}


/* --- 前ページへ戻る --- */
.pageback{
text-align:left;
padding:10px;}


/* --- リスト --- */
.linklist{
margin:10px 0;
padding:0 5px 10px;
font-size:14px;
color:#000000;
background:#f6f6f6;
line-height:140%;}

.linklist li{
color:#000;
clear:both;
padding:15px 10px;
border-bottom:1px solid #949494;
overflow:hidden;
height:100%;
}

.linklist_l{
float:left;
width:390px;}
.linklist_r{
float:right;
width:265px;
font-weight:normal;
font-size:12px;
line-height:140%;
}


#mainspace .linklist a{
font-weight:bold;
color:#000000;
text-decoration : underline;}
#mainspace .linklist a:visited{
font-weight:bold;
color:#000000;
text-decoration : underline;}
#mainspace .linklist a:hover{
font-weight:bold;
color:#000000;
text-decoration : none;}

/* テーブル */

table.info {
width: 100%;
margin:10px 0 0px;
border-collapse: ;
border-top: 1px #c0c0c0 solid;
border-left: 1px #c0c0c0 solid;
font-size:14px;}

table.info th{
width:33%;
background-color: #e0e0e0;
text-align:center;
font-weight:bold;
padding: 10px 15px 10px 12px;
border-bottom: 1px #c0c0c0 solid;
border-right: 1px #c0c0c0 solid;}

table.info td{
padding: 10px 8px;
border-bottom: 1px #c0c0c0 solid;
border-right: 1px #c0c0c0 solid;}
table.info td.lt{
width:250px;}
table.info td.rt{
width:350px;}


/* ================================================== */

/* フッター */
.gototop{
clear:both;
text-align:right;
padding:30px 0 60px;}

.bottom_gototop{
background : #ffffff;
width:980px;
margin:0 auto -5px;
padding:0;
clear:both;}
.bottom_gototop a{
margin:0 0 0 850px;
padding:0;
vertical-align:text-bottom;}

.bottom_gototop a:focus { outline: none; }

#footer{
clear:both;
	background : #eceae6;
	padding : 20px 0;
	text-align:right;
	margin:0;
	width : 100%;
}
#footmenu{
	text-align : right;
	margin : 0 auto;
	width : 970px;
}
#footmenu li{
	margin-left : 13px;
	display : inline;

}
address{
	font-size : 70%;
	color : #ffffff;
	text-align : right;
	margin : 5px auto 0 auto;
	width : 970px;
}

/* ==================================================================================================== */

/* トップページ */



#index_mainspace{
	padding : 0px 0 0px 0;
	width : 435px;
	float : left;
}

#index_right_menu{
	margin:0;
	padding : 13px 0 10px 0;
	width:260px;
	background:#eceae6;
	float:right;
	text-align:center;
}
#index_right_menu p{
	margin:2px 0 6px;
	padding:0;}
#index_event_box{
	padding : 15px 0;
	width:435px;
	height:250px;}


#index_sidebar{
	padding : 15px 10px 0px 0;
	width : 265px;
	float : left;
}

#index_banner{
float:left;
width:710px;
margin:15px 0;}

#index_banner p{
float:left;
margin-left:10px;
_margin-left:5px;}



/* --- フッター施設概要 --- */
#index_shisetsu{
clear:both;
width:980px;
height:155px;
background:url(../img/index/shisetsu.jpg) no-repeat top left;
margin:0 0 5px;}


#shisetsu_btn{
padding:63px 19px 0;
float:left;}

#shisetsu_text{
float:right;
color:#313131;
font-size:12px;
line-height:130%;
padding:18px 30px 0 0;}


dl.about1 {
float:left;
width: 275px;
margin: 0;
}
dl.about1 dt {
width: 4.7em;
float: left;
padding: 0px 0 13px 3px;
font-weight:bold;
}
dl.about1 dd {
margin: 0;
padding: 0px 3px 13px 4.6em;
}

dl.about2 {
float:left;
width: 430px;
margin: 0;
}
dl.about2 dt {
width: 4.7em;
float: left;
padding: 0px 0 13px 3px;
font-weight:bold;
}
dl.about2 dd {
margin: 0;
padding: 0px 3px 13px 6em;
}





/* --- 新着情報エリア --- */
div.update {
width: 433px; /* 新着情報エリアの幅 */
font-size: 12px;
margin:10px 0 0;
padding:0;
}

div.update img{
vertical-align:text-bottom;}
div.update p{
margin:0;
padding:0;
}

/* --- 新着リスト --- */
div.update dl {
width: 100%; /* 新着リストの幅 */
height: 250px; /* 新着リストの高さ */
overflow: auto;
margin: 0;
padding:0;
border-bottom: 1px #e6e6e6 dotted; /* 新着リストの下境界線 */
border-left: 1px #e6e6e6 solid;
border-right: 1px #e6e6e6 solid;
}

/* --- 日付エリア --- */
div.update dt {
width: 10.6em; /* 日付エリアの幅 */
float: left;
padding: 14px 0 15px 25px; /* 日付エリアのパディング（上右下左） */
*padding: 14px 0 16px 25px;
line-height: 120%;
background:url(../img/common/list_g.gif) no-repeat 8px 16px;
}

/* --- 本文エリア --- */
div.update dd {
margin: 0;
padding: 14px 7px 15px 10.5em; /* 本文エリアのパディング（上右下左） */
*padding: 14px 7px 16px 10.5em;
border-bottom: 1px #c0c0c0 dotted; /* 本文エリアの下境界線 */
line-height: 120%;
}

div.update a{
	color : #666;
	text-decoration : underline;
}
div.update a:visited{
	color : #666;
	text-decoration : underline;
}
div.update a:hover{
	color : #c20000;
	text-decoration : none;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}




/* --- リンクエリア --- */
ul.thumbnail {
width: 100%; /* リストエリアの幅 */
margin: 0;
padding: 30px 0 0; /* リストエリアのパディング（上、左右、下） */
list-style-type: none;
}

/* --- リスト項目 --- */
ul.thumbnail li {
width: 16.6%; /* 項目の幅 */
/* height: 110px; */ /* 項目の高さ（li要素の高さを指定する場合） */
float: left;
margin-bottom: 30px; /* 項目の下マージン */
text-align: center;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

/* ==================================================================================================== */

/* 施設案内 */
p#facilities_topmap{
margin:30px auto 40px;
text-align:center;}

p.facilities_pagetop{
	text-align : right;
	padding-right : 20px;
	margin-top : 30px;
}
div.facilities_bugyo_map{
	width : 100%;
	overflow : hidden;
}
div.facilities_bugyo_map .left{
	margin-left : 45px;
	width : 261px;
	float : left;
	display : inline;
}
div.facilities_bugyo_map .right{
	width : 379px;
	float : right;
}
div.facilities_bugyo_map .text{
	font-size : 12px;
	color : #535353;
	margin-top : 20px;
}
div.facilities_back_gray{
	background : #dfdfdf;
	padding : 10px 17px 15px 20px;
	margin : 23px 5px 0 46px;
}
div.facilities_back_gray .head{
	font-size : 14px;
	font-weight : bold;
}
div.facilities_back_gray .image{
	margin-top : 10px;
}
div.facilities_back_gray .text{
	font-size : 14px;
	line-height : 140%;
	margin-top : 13px;
}
div.facilities_back_gray .image_text{
	width : 100%;
	overflow : hidden;
}
div.facilities_back_gray .image_float{
	padding-top : 10px;
	width : 231px;
	float : left;
}
div.facilities_back_gray .text_float{
	font-size : 14px;
	line-height : 140%;
	padding-top : 8px;
	width : 373px;
	float : right;
}
div.facilities_back_gray h5{
	font-size : 14px;
	font-weight : bold;
	background : url(../img/common/h5.gif) no-repeat left center;
	padding : 0px 18px;
	margin : 3px 0 0 10px;
}
div.facilities_museumshop{
	margin-top : 10px;
	width : 100%;
	overflow : hidden;
}
p.facilities_museumshop_image{
	float : left;
}
p.facilities_museumshop_text{
	font-size : 14px;
	margin-top : 20px;
	width : 400px;
	float : right;
}

/* ==================================================================================================== */

/* サイトマップ */
div#sitemap_home{
	padding-left : 20px;
	margin-top : 30px;
}
div#sitemap_home ul{
	font-size : 14px;
	padding : 5px 0 15px 0;
	border-bottom : 1px dotted #000000;
	width : 323px;
}
div#sitemap_home .li1{
	background : url(../img/sitemap/list.gif) no-repeat left center;
	padding-left : 14px;
}

div#sitemap{
	width : 100%;
	overflow : hidden;
}
div#sitemap .left{
	padding-left : 20px;
	width : 323px;
	float : left;
}
div#sitemap .right{
	padding-right : 20px;
	width : 322px;
	float : right;
}
div#sitemap ul{
	font-size : 14px;
	padding : 5px 0 15px 0;
	border-bottom : 1px dotted #000000;
	width : 100%;
}
div#sitemap .li1{
	background : url(../img/sitemap/list.gif) no-repeat left center;
	padding-left : 14px;
	margin-top : 10px;
	/margin-top : 15px;
}
div#sitemap .li2{
	background : url(../img/sitemap/list.gif) no-repeat left center;
	padding-left : 14px;
	margin : 5px 0 0 14px;
}

/* ==================================================================================================== */

/* 組織概要 */

/* 館長あいさつ */
.kanchou_photo{
float:left;
width:130px;
margin:20px 0;}
.aisatsu_text{
float:right;
text-align:left;
width:510px;
font-size:14px;
line-height:150%;
margin:20px 0;}

/* 建築概要 */
table.gaiyou_kenchiku{
margin:20px 0 0;}
table.gaiyou_kenchiku td{
padding:5px 10px;
line-height:140%;
font-size:14px;}


/* 沿革 */
table.gaiyou_enkaku {
width: 620px;
margin:20px 0 0;
border-collapse: ;
border-top: 1px #666 solid;
font-size:14px;
}

table.gaiyou_enkaku th {
background-color: #eceae6;
text-align: right;
padding: 10px 15px 10px 12px;
border-bottom: 1px #666 solid;
border-right: 1px #666 solid;
width:100px;}

table.gaiyou_enkaku td {
padding: 10px 8px;
border-bottom: 1px #666 solid;}

/* ==================================================================================================== */

/* ご利用案内 */

/* 友の会 */
#mainspace .maintext p.tomonokai_text{
margin:10px 0 40px;
padding:0;
font-size:14px;
color:#535353;
line-height:140%;
width:425px;
float:left;}
#mainspace .maintext p.tomonokai_img{
margin:10px 0 0;
padding:0;
font-size:14px;
color:#535353;
line-height:140%;
width:200px;
float:right;
text-align:center}

/* 年間パス */
#mainspace .maintext p.pass_text{
margin:10px 0 40px;
padding:0;
font-size:14px;
color:#535353;
line-height:140%;
width:425px;
float:right;}
#mainspace .maintext p.pass_img{
margin:10px 0 0;
padding:0;
font-size:14px;
color:#535353;
line-height:140%;
width:200px;
float:left;
text-align:center}


/* 施設案内 */
.shisetsu_table{
width:100%;}

.shisetsu_table th{
vertical-align:top;
text-align:right;}

.shisetsu_table td.b-image{
vertical-align:top;
width:245px;
height:168px;}

.shisetsu_table td.smn_left{
text-align:left;
vertical-align:top;
width:82px;}
.shisetsu_table td.smn_center{
text-align:center;
vertical-align:top;
width:82px;}
.shisetsu_table td.smn_right{
text-align:right;
vertical-align:top;
width:82px;}

/* ==================================================================================================== */

/* 調査研究 */

/* 出版物詳細 */
.publication_title{
width:100%;
font-weight:bold;
margin-top:20px;
padding:7px 0;
font-size:22px;
border-bottom:1px solid #000;}
.publication_title small{
font-weight:bold;
font-size:12px;}

.publication_table_b{
width:100%;
font-size:14px;
margin-top:15px;}
.publication_table_b th.book_img{
font-size:14px;
text-align:left;
vertical-align:top;
padding:10px 15px 20px;
font-weight:normal;
width:105px;
border-bottom:1px solid #e5e5e5;}
.publication_table_b th.book_img img{
margin-bottom:5px;}
.publication_table_b td{
font-size:14px;
padding:8px 10px 8px 15px;
color:#535353;
border-bottom:1px solid #e5e5e5;
text-align:left;
vertical-align:middle;}
.publication_table_b td.pagenomber{
width:80px;}
/*.publication_table_b th.end{
border-bottom:1px solid #e5e5e5;}*/


.publication_table{
width:100%;
font-size:14px;}
.publication_table th{
font-size:14px;
text-align:left;
padding:10px 15px;
font-weight:bold;
width:105px;}
.publication_table td{
font-size:14px;
padding:10px 15px;
color:#535353;
border-bottom:1px solid #e5e5e5;
text-align:left;
vertical-align:top;}
.publication_table td.pagenomber{
width:80px;}
.publication_table th.end{
border-bottom:1px solid #e5e5e5;}



/* 研究員詳細 */
.staff_list{
width:100%;
margin:15px 0;}
.staff_list td{
padding:0 0 12px;}

.staff_name{
width:100%;
font-weight:bold;
margin-top:20px;
padding:7px 0;
font-size:22px;
border-bottom:1px solid #000;}

.staff_table{
width:100%;
font-size:14px;}
.staff_table th{
font-size:14px;
text-align:left;
padding:15px 15px;
font-weight:bold;
border-bottom:1px solid #e5e5e5;
vertical-align:top;
width:120px;}
.staff_table td{
font-size:14px;
padding:15px 15px;
color:#535353;
border-bottom:1px solid #e5e5e5;
text-align:left;
vertical-align:top;}
.staff_table td.pagenomber{
width:80px;}

{}
/* --- リストエリア --- */
ul.staff_results {
margin: 0;
padding: 0;
list-style-type: none;
}

/* --- リスト項目 --- */
ul.staff_results li {
padding: 5px 0 8px 12px; /* 項目のパディング（上右下左） */
background: url(../img/research/staff/square.gif) no-repeat 3px 10px; /* マーカー画像 */
line-height: 120%;
}

/* ==================================================================================================== */

/* 収蔵品 */



#mainspace .maintext .col_l{
margin:0px 0 20px;
padding:0;
font-size:14px;
color:#535353;
line-height:130%;
width:317px;
float:left;
text-align:left;}
#mainspace .maintext .col_r{
margin:0px 0 20px;
padding:0;
font-size:14px;
color:#535353;
line-height:130%;
width:317px;
float:right;
text-align:left;}

#mainspace .maintext .col_l small,
#mainspace .maintext .col_r small{
font-size:10px;
padding:5px 0;
vertical-align:bottom;}
#mainspace .maintext .col_l small img,
#mainspace .maintext .col_r small img{
padding:5px 0;
vertical-align:bottom;}

/* ==================================================================================================== */

/* 今年開催の企画展 */

table.extable{
width:700px;
margin:10px auto;}

table.extable td{
margin:0;
padding:0;}
table.extable td.month_head{
width:150px;
vertical-align:top;
border-top:2px solid #000;
padding-top:5px;
background:url(../img/kikakuten/month_bg.gif) repeat-y top left;}
table.extable td.month{
width:150px;
vertical-align:top;
background:url(../img/kikakuten/month_bg.gif) repeat-y top left;}
table.extable td.month_b{
width:150px;
vertical-align:top;
background:url(../img/kikakuten/month_bg_b.gif) repeat-y top left;}
table.extable td.month_head img,
table.extable td.month img,
table.extable td.month_b img{
margin-left:17px;}
table.extable td.space{
vertical-align:top;
width:60px;}
table.extable td.exhibition{
vertical-align:top;
width:484px;
padding-bottom:40px;}
table.extable td.exhibition img{
margin-bottom:3px;}
table.extable td.exhibition p{
margin:10px 0;
padding-bottom:10px;
width:484px;
font-size:90%;
line-height:120%;
border-bottom:1px dotted #ccc;}


/* ==================================================================================================== */

/* アクセス */

table.dl_table {
width: 100%;
margin:10px 0 0px;
border-collapse: ;
font-size:14px;}

table.dl_table td{
padding: 13px 8px;
border-bottom: 1px #c0c0c0 solid;}
table.dl_table td p.pdf{
color:#000000;
margin:3px 0px 0;
padding:0px 19px;
font-size:14px;
font-weight:bold;
background:url(../img/dl/pdf.jpg) no-repeat left center;}
table.dl_table td p.word{
color:#000000;
margin:3px 0px 0;
padding:0px 19px;
font-size:14px;
font-weight:bold;
background:url(../img/dl/word.jpg) no-repeat left center;}
table.dl_table td.bottomborder{
border-bottom: 3px #333333 solid;}


/* ==================================================================================================== */

/* 教育活動について */

/*学校の先生方へ*/
table.teacher_menu{
width:630px;
margin:30px auto 0;}
table.teacher_menu td{
padding-bottom:15px;
text-align:center;}

h4.teacher_h4{
	text-align : center;
	padding : 0;
	margin : 45px 0 0 0;
}
h5.teacher_h5{
	padding : 0;
	margin : 20px 0 0 20px;
}

div.tiv{
	padding : 0;
	margin : 0;
	width : 100%;
	overflow : hidden;
}
div.tiv p.text1{
	font-size : 14px;
	line-height : 140%;
	color : #535353;
	padding : 0;
	margin : 0;
	float : left;
}
div.tiv p.image1{
	padding : 23px 0 0 0;
	margin : 0;
	float : right;
}
div.tiv p.image2{
	padding : 0;
	margin : 0;
	float : right;
}
div.tiv p.image3{
	padding : 10px 0 0 0;
	margin : 0;
	float : right;
}

div#delivery_images{
	padding : 0;
	margin : 20px 0 0 0;
	width : 100%;
	overflow : hidden;
}
div#delivery_images p.image1{
	padding : 0;
	margin : 0 0 0 46px;
	float : left;
	display : inline;
}
div#delivery_images p.image2,
div#delivery_images p.image3,
div#delivery_images p.image4{
	padding : 0;
	margin : 0 0 0 18px;
	float : left;
	display : inline;
}

div#enkaku_images{
	padding : 0;
	margin : 0 0 100px 0;
	width : 100%;
	overflow : hidden;
}
div#enkaku_images p.image1{
	padding : 0;
	margin : 0 0 0 443px;
	float : left;
	display : inline;
}
div#enkaku_images p.image2{
	padding : 0;
	margin : 0 0 0 17px;
	float : left;
	display : inline;
}

div.questions{
	padding : 0 0 35px 0;
	margin : 13px 0 0 10px;
	border-bottom : 1px solid #e3e3e3;
	width : 689px;
	overflow : hidden;
}
div.questions div.left{
	background : url(../img/kyouiku/8_questions_q.jpg) no-repeat left top;
	padding : 0;
	margin : 0;
	width : 285px;
	height : 56px;
	float : left;
	display : inline;
}
div.questions div.left p{
	font-size : 14px;
	font-weight : bold;
	line-height : 140%;
	color : #535353;
	padding : 9px 0 0 28px;
	margin : 0;
}
div.questions div.right{
	padding : 0;
	margin : 0;
	width : 396px;
	float : right;
	display : inline;
}
div.questions div.right div.body{
	background : url(../img/kyouiku/8_questions_a.jpg) no-repeat left top;
	width : 100%;
	overflow : hidden;
}
div.questions div.right div.body p.text{
	font-size : 14px;
	line-height : 140%;
	color : #535353;
	padding : 21px 0 0 0;
	margin : 0;
}
div.questions div.right div.body p.ftext1{
	font-size : 14px;
	line-height : 140%;
	color : #535353;
	padding : 21px 0 0 0;
	margin : 0;
	width : 266px;
	float : left;
}
div.questions div.right div.body p.image1{
	padding : 23px 0 0 0;
	margin : 0;
	width : 120px;
	float : right;
}
div.questions div.right div.body p.ftext2{
	font-size : 14px;
	line-height : 140%;
	color : #535353;
	padding : 21px 0 0 0;
	margin : 0;
	width : 316px;
	float : left;
}
div.questions div.right div.body p.image2{
	padding : 23px 0 0 0;
	margin : 0;
	width : 70px;
	float : right;
}

div#teacher_footmenu1{
	padding : 0;
	margin : 0;
	width : 100%;
	overflow : hidden;
}
div#teacher_footmenu1 p.tmenu01{
	padding : 0;
	margin : 0 4px 0 47px;
	float : left;
	display : inline;
}
div#teacher_footmenu1 p.tmenu02,
div#teacher_footmenu1 p.tmenu03,
div#teacher_footmenu1 p.tmenu04{
	padding : 0;
	margin : 0 4px 0 0;
	float : left;
	display : inline;
}
div#teacher_footmenu2{
	padding : 0;
	margin : 18px 0 0 0;
	width : 100%;
	overflow : hidden;
}
div#teacher_footmenu2 p.tmenu05{
	padding : 0;
	margin : 0 4px 0 47px;
	float : left;
	display : inline;
}
div#teacher_footmenu2 p.tmenu06,
div#teacher_footmenu2 p.tmenu07,
div#teacher_footmenu2 p.tmenu08{
	padding : 0;
	margin : 0 4px 0 0;
	float : left;
	display : inline;
}




/*ボランティア*/

table.volunteer_naiyou {
width: 100%;
margin:10px 0 30px;
border-collapse: ;
border-top: 1px #c0c0c0 solid;
border-left: 1px #c0c0c0 solid;
font-size:14px;}

table.volunteer_naiyou th {
background-color: #e0e0e0;
text-align:center;
font-weight:bold;
padding: 10px 15px 10px 12px;
border-bottom: 1px #c0c0c0 solid;
border-right: 1px #c0c0c0 solid;}

table.volunteer_naiyou td {
padding: 10px 8px;
border-bottom: 1px #c0c0c0 solid;
border-right: 1px #c0c0c0 solid;}

#mainspace .maintext p.katsudou_text{
margin:10px 0 40px;
padding:0;
font-size:14px;
color:#535353;
line-height:140%;
width:400px;
float:left;}
#mainspace .maintext p.katsudou_img{
margin:10px 0 0;
padding:0;
font-size:14px;
color:#535353;
line-height:140%;
width:250px;
text-align:left;
float:right;}


/* 貸出教材 */

.kashidashi_img{
margin:20px auto;
text-align:center;}

.kashidashi_img img{
margin-bottom:10px;}

/* ==================================================================================================== */

/* 検索窓 */
#srchBox{
	background-color:#FFFFFF;
/*	border-style:solid;
	border-width:1px;
	border-color:#EEEEEE;*/
	color:#000000;
	text-align:left;
	float : right;
}
#srchBox *{
	margin:0;
	padding:0;
	font-size:13px;
	*font-size:small;
	*font:x-small;
}
#srchBox a img{
	border:none;
}
#srchBox #srch{
	padding : 0;
}
#srchBox #srch #srchForm{
	white-space:nowrap;
}
#srchBox #srchInput{
	width:151px;
	margin-right:6px;
	vertical-align:bottom;
}
#srchBox #srchBtn{
	width:80px;
}
*html #srchBox #srchBtn{
	padding-top:2px;
}
*:first-child+html #srchBox #srchBtn{
	padding-top:2px;
}
#srchBox ul{
	margin-top:6px;
	text-align:left;
}
#srchBox li{
	list-style-type:none;
	display:inline;
	zoom:1;
	padding-right:10px;
}
#srchBox li input{
	zoom:1;
	margin-right:2px;
	_margin:-4px 0 -4px -4px;
	vertical-align:middle;
	border:0;
}
*:+html #srchBox li input{
	margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo{
	margin:6px 6px 6px 0;
	text-align:right;
}
#srchBox #srchLogo a{
	color:#666666;
	text-decoration:none;
	font-size:85%;
}
#srchBox #srchLogo a:hover{
	text-decoration:underline;
}
#srchBox.watermark{
	padding-bottom: 6px;
}
#srchBox.watermark #srchInput{
	padding:1px 1px 2px 1px;
	border:1px solid #a5acb2;
	background: #fff url(http://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;
}
#srchBox.watermark #srchInput.nomark{
	background: #fff;
}
#srchBox.watermark #srchLogo{
	display: none;
}

/* ==================================================================================================== */

/* 資料閲覧室 */

/* ================================================== */

/* 数字リスト */
ol.riyoutyuui{
margin:0px 18px 10px;
padding:0 20px;
font-size:12px;
color:#222222;}
ul.riyoutyuui{
margin:0px 18px 10px;
padding:0 20px;
font-size:12px;
color:#222222;
list-style:circle;}
ol.riyoutyuui li,
ul.riyoutyuui li{
padding-bottom:8px;}

/* ==================================================================================================== */

/* プレスリリース */

/* ================================================== */

/* 新着 */
.new{
color:#fff;
background:#ff0000;
font-size:80%;
padding:1px 4px;
letter-spacing:1px;
line-height:200%;
font-family:Arial, Helvetica, sans-serif;}

/* ==================================================================================================== */

/* メールフォーム */

/* ================================================== */

table#mail_table{
margin:30px 0 10px;
font-size:14px;}

table#mail_table caption{
color:#0000ff;
padding:10px 0 20px;}

table#mail_table th{
font-weight:bold;
line-height:17px;
padding:10px;
border-bottom:1px dotted #999999;}
table#mail_table td{
font-weight:normal;
line-height:17px;
padding:10px 0 10px 20px;
border-bottom:1px dotted #999999;}
table#mail_table td li{
padding:3px 0;}
.mailred{
color:#ff0000;}


/* ==================================================================================================== */

/* その他 */

/* ================================================== */
.color{
	color : #7c1212;
}
.bold{
	font-weight : bold;
}
.red{
	color : #680000;
}
.center{
	text-align : center;
}
.clear{
	clear : both;
}
/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

hr{
margin:15px auto;
border-bottom:1px solid #ddd;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
clear:both;}